RubyGems Navigation menu

git 1.2.7

Ruby/Git is a Ruby library that can be used to create, read and manipulate Git repositories by wrapping system calls to the git binary.

Versions:

  1. 1.5.0 - August 10, 2018 (29.5 KB)
  2. 1.4.0 - May 16, 2018 (27.5 KB)
  3. 1.3.0 - February 25, 2016 (27 KB)
  4. 1.2.9.1 - January 14, 2015 (26.5 KB)
  5. 1.2.9 - January 12, 2015 (26.5 KB)
  6. 1.2.7 - June 09, 2014 (23.5 KB)
Show all versions (21 total)

Development Dependencies (3):

Requirements:

git 1.6.0.0, or greater

Authors:

  • Scott Chacon

Owners:

SHA 256 checksum:

6f1868a896fd5a7ab56355980c46cf469991d53435742ca65ea04dab7487ff0a

Total downloads 16,831,408

For this version 135,082

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: